RIGCTL-JTDX(1)

NAME
rigctl-jtdx - Hamlib 3 rigctld server.

SYNOPSIS

rigctl-jtdx [OPTIONS]

DESCRIPTION

jtdx uses a version of the hamlib CAT control library. This library is heavily modified over the current release version of hamlib. If a jtdx user wishes to use the hamlib network rig server rigctld to remotely control their transceiver; then this special version of the rigctl client should be used since that too has the modified hamlib code embedded with it.

JTDX home page
    https://jtdx.tech/en/videos-guides

JTDX User’s Guide
    https://jtdx.tech/en/videos-guides

OPTIONS

Refer to the hamlib documentation.